[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'IntfGraphics' (#lcl)

# GetDescriptionFromBitmap

## Declaration

Source position: intfgraphics.pas line 718

`function GetDescriptionFromBitmap(`
`ABitmap: HBITMAP;`
`AWidth: Integer = -1;`
`AHeight: Integer = -1`
`):TRawImageDescription;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .